{
  "apiUrl": "http://47.236.31.243:8090/api",
  "apiKey": "tgpak_hbpxgyltnryguy3lonyxiyrtgruta4rroryhiolooe3q",
  "projectId": "8",
  "format": "ANDROID_XML",
  "convertPlaceholdersTo": "icu",
  "structureDelimiter": ".",
  "push": {
    "files": [
      {
        "path": "app/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "app/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "app/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/operation/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/operation/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/operation/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/music/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/music/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/music/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/visitors/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/visitors/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/visitors/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/userprotect/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/userprotect/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/userprotect/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/skin/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/skin/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/skin/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/pk/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/pk/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/pk/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/room/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/room/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/room/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/moment/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/moment/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/moment/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/party/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/party/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/party/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/follow/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/follow/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/follow/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/webview/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/webview/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/webview/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/family/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/family/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/family/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/superadmin/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/superadmin/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/superadmin/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/headline/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/headline/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/headline/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/message/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/message/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/message/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/game/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/game/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/game/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/youtube/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/youtube/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/youtube/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/image/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/image/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/image/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/gift/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/gift/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/gift/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/search/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/search/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/search/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/call/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/call/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/call/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/profile/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/profile/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/profile/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/medal/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/medal/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/medal/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/theme/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/theme/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/theme/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/micgrab/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/micgrab/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/micgrab/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/wallet/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/wallet/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/wallet/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/gamehub/domino/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/gamehub/domino/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/gamehub/domino/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/gamehub/ludo/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/gamehub/ludo/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/gamehub/ludo/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/gamehub/carrom/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/gamehub/carrom/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/gamehub/carrom/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/gamehub/uno/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/gamehub/uno/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/gamehub/uno/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/anchor/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/anchor/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/anchor/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/level/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/level/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/level/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/backpack/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/backpack/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/backpack/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/account/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/account/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/account/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/setting/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/setting/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/setting/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/rank/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/rank/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/rank/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/email/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/email/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/email/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/certification/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/certification/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/certification/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/emotion/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/emotion/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/emotion/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/store/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/store/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/store/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/couple/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/couple/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/couple/src/main/res/values-zh/strings.xml",
        "language": "zh"
      },
      {
        "path": "module/share/src/main/res/values/strings.xml",
        "language": "en"
      },
      {
        "path": "module/share/src/main/res/values-ar/strings.xml",
        "language": "ar"
      },
      {
        "path": "module/share/src/main/res/values-zh/strings.xml",
        "language": "zh"
      }
    ]
  }
}